[<text>
<title>court upholds bank building &lt;bb&gt; self-tender</title>
<dateline>    st. louis, june 1 - </dateline>bank building and equipment corp of
america said the delaware chancery court denied a stockholder's
request for a preliminary injunction against an
offer for bank building stock made by the company and its
employee stock ownership plan and trust.
    bank building said the joint offer is for 780,300 shares of
bank building stock at 14 dlrs a share. the offer is scheduled
to expire midnight (edt) on june 2.
    bank building also said its board set july 30 as the date
of the company's annual meeting, with a record date of july
six.
 reuter
</text>]